# $Id: syslog.cfg,v 1.1 2002/08/04 19:35:16 flacoste Exp $
# Report configuration for the syslog superservice

=section Overview Reports
syslog-summary
messages-by-facility
messages-by-level
top-hosts		hosts_to_show=10
messages-by-period	period=1h

=section Most Common Event Reports
top-processes		processes_to_show=10
top-messages		messages_to_show=50
top-messages-by-process messages_to_show=5 processes_to_show=30

=section By Period Reports
top-processes-by-period	processes_to_show=10 period=1h
top-messages-by-period	messages_to_show=10 period=1h

=section Warning or Higher Level Events
|select-priority facility_match=".*" level_match="emerg|crit|err|warning"

top-messages-by-process processes_to_show=0 messages_to_show=0

# You could add other section that would report on 
# specific processes/hosts by using the available filters
#
# Example:
# =section Email Facility Reports
# |select-priority facility_match="email" level_match=".*"
# top-messages		messages_to_show=30

